=== debian/control ===
Source: prism-webapp-popscreen
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-popscreen
Architecture: all
Depends: prism
Homepage: http://www.popscreen.com/
Description: PopScreen WebApp for Prism
 PopScreen WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
